
Redmine - Defect #12335

Error while setuping redmine 2.1.0

2012-11-09 11:17 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: zam kp % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.1.0

Description

Hi Team

when i am running the command "rake generate_secret_token" in the redmine directory its showing an error like this

rake aborted!

/usr/local/lib/ruby/1.8/x86_64-linux/digest/sha1.so: undefined symbol: rb_Digest_SHA1_Init -

/usr/local/lib/ruby/1.8/x86_64-linux/digest/sha1.so

(See full trace by running task with --trace)

Here is my gem list

LOCAL GEMS ***

actionmailer (3.2.8)

actionpack (3.2.8)

activemodel (3.2.8)

activerecord (3.2.8)

activeresource (3.2.8)

activesupport (3.2.8)

arel (3.0.2)

builder (3.0.4)

bundler (1.2.1)

erubis (2.7.0)

hike (1.2.1)

i18n (0.6.1)

journey (1.0.4)

json (1.7.5)

mail (2.4.4)

mime-types (1.19)

multi_json (1.3.7)

mysql (2.8.1)

polyglot (0.3.3)

rack (1.4.1)

rack-cache (1.2)

rack-ssl (1.3.2)

rack-test (0.6.2)

rails (3.2.8)

railties (3.2.8)

rake (0.9.2.2)

rdoc (3.12)

sprockets (2.1.3)

thor (0.16.0)

tilt (1.3.3)

treetop (1.4.12)

tzinfo (0.3.35)

my ruby version is

ruby 1.8.7 (2008-05-31 patchlevel 0) [x86_64-linux]
Please help me

Thanks

Zam

History

#1 - 2012-11-09 11:19 - zam kp

My os is

Debian GNU/Linux 6.0 \n \l

#2 - 2012-11-09 18:11 - zam kp

- Status changed from New to Resolved

- Assignee set to zam kp

- % Done changed from 0 to 100

its resolved

#3 - 2012-11-10 10:55 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
